Bug 117895 - Filepicker loops to / on second level
Summary: Filepicker loops to / on second level
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-09 19:23 UTC by Joerg Skottke
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-12 20:43:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joerg Skottke 2004-03-09 19:23:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
It is not possible to enter into a directory in the tree below first level

Version-Release number of selected component (if applicable):
unknown

How reproducible:
Always

Steps to Reproduce:
1. create a new starter, open the icon selecto, get the new filepicker
2. press the '/' button
3. go to /usr
4. go to /local

Actual Results:  you are returned to '/'
the second sublevel cannot be opened
    

Expected Results:  the content of /usr/local should be displayed

Additional info:

Cannot determine component.
tested files are dated 2004/03/08 and ..09, the problem exists with
earlier versions as well.

Comment 1 Matthias Clasen 2004-05-12 20:43:48 UTC
This has been fixed in gtk+-2.4.0


Note You need to log in before you can comment on or make changes to this bug.